Delete a well-known file
Delete existing well-known files from a site.
Enterprise Only
This endpoint requires an Enterprise workspace.Required scope: site_config:write
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
site_id
Unique identifier for a Site
Request
This endpoint expects an object.
fileNames
A list of file names to delete
Response
File deleted successfully
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error